Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 17:02:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sreejith                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sreejith Bot:  Hi Sreejith ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529058656            08:44 PM, 09th Sep                     sreejith                    Hi           08:45 PM, 09th Sep                   Sohaib                   Hi  Sreejith ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:46 PM, 09th Sep                     sreejith                    order number 9500373785 has been cancelled           08:46 PM, 09th Sep                     sreejith                    Is there any cancellation charges?           08:47 PM, 09th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:47 PM, 09th Sep                     sreejith                    Will i get 165 completely to my account?           08:47 PM, 09th Sep                     sreejith                    Hi           08:52 PM, 09th Sep                     sreejith                    Hv u checked           08:54 PM, 09th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:55 PM, 09th Sep                     sreejith                    Ok           08:57 PM, 09th Sep                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 165 ) on (09/09/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:57 PM, 09th Sep                   Sohaib                   Is there anything else I can help you with?           09:00 PM, 09th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 09th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3084168